/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/
/*favicons links added to header of parent theme*/

.swiper-slide .content h2 {
	text-shadow: 5px 5px 5px rgba(0,0,0,.9);
	}
header#top li.header-donate-btn a {
  border-radius: 100px;
  background-color: gold;
  padding: .5em 1em!important;
  margin-top: 30px;
  margin-left: 20px;
  color: black!important;
  padding-top: 0.4em!important;
  margin-top: 33px;
}
#mobile-menu ul li a {font-size: 20px!important;}
#mobile-menu ul li.header-donate-btn a {
    border-radius: 100px;
    margin-top: 10px!important;
    margin-left: 0!important;
    color: black!important;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    font-size: 20px!important;
}
.devnote {display:none;}
